Bug 592463 - RHEL5->RHEL6 patch list check (john.cooper@redhat.com)
Summary: RHEL5->RHEL6 patch list check (john.cooper@redhat.com)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: john cooper
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Rhel5KvmTier2 580953 KvmRhel5to6Patches
TreeView+ depends on / blocked
 
Reported: 2010-05-14 21:39 UTC by Eduardo Habkost
Modified: 2014-07-25 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 22:17:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduardo Habkost 2010-05-14 21:39:11 UTC
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6

Comment 2 Eduardo Habkost 2010-05-14 21:55:58 UTC
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.

Comment 4 RHEL Product and Program Management 2010-06-07 15:57:11 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 john cooper 2010-06-14 22:17:29 UTC
Fixes exist in 6.0 or have been depreciated by other functionality.


Note You need to log in before you can comment on or make changes to this bug.